Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055197 - Don't order service after syslog.target.
Summary: Don't order service after syslog.target.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wpa_supplicant
Version: 22
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 14:58 UTC by Ville Skyttä
Modified: 2015-10-03 14:08 UTC (History)
1 user (show)

Fixed In Version: wpa_supplicant-2.4-5.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 14:08:07 UTC


Attachments (Terms of Use)
Don't order service after syslog.target. (deleted)
2014-01-19 14:58 UTC, Ville Skyttä
no flags Details | Diff

Comment 1 Ville Skyttä 2014-01-19 14:58:36 UTC
Created attachment 852406 [details]
Don't order service after syslog.target.

Comment 2 Jaroslav Reznik 2015-03-03 15:24:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22


Note You need to log in before you can comment on or make changes to this bug.